# OpalEchoCanceler::Params Struct Reference

`#include <echocancel.h>`

List of all members.

## Public Member Functions

| Params (Mode mode=NoCancelation)

## Public Attributes

Mode | m_mode

## Constructor & Destructor Documentation

OpalEchoCanceler::Params::Params | ( | Mode | mode = `NoCancelation` | ) | `[inline]`

## Member Data Documentation

Mode OpalEchoCanceler::Params::m_mode

The documentation for this struct was generated from the following file:

- echocancel.h